<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="utf-8"/>
    <meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=no">
    <meta http-equiv="X-UA-Compatible" content="IE=edge"/>

    <!-- Title -->
    <title>{% block title %} – Reavant {% endblock %}</title>

    <!-- App favicon -->
    <link rel="shortcut icon" href="#">

    <!-- App css -->
    {% block stylesheets %}
        <link href="{{ asset('assets/reavant/css/bootstrap.min.css') }}" rel="stylesheet" type="text/css"/>
        <link href="{{ asset('assets/reavant/css/jquery-ui.min.css') }}" rel="stylesheet" type="text/css">
        <link href="{{ asset('assets/reavant/css/icons.min.css') }}" rel="stylesheet" type="text/css"/>
        <link href="{{ asset('assets/reavant/css/metisMenu.min.css') }}" rel="stylesheet" type="text/css"/>
    {% endblock %}

    {% block scripts %}{% endblock %}
</head>

{% set uri = app.request.pathInfo %}
<body class="{% if body_class is defined %}{{ body_class }}{% endif %}" style="height: 100%">
{% block facebook_pixel_events %}{% endblock %}

{% block body %}{% endblock %}

<!-- App Js  -->
{% block javascripts %}
    <script src="{{ asset('assets/reavant/js/jquery.min.js') }}"></script>
    <script src="{{ asset('assets/reavant/js/bootstrap.bundle.min.js') }}"></script>
    <script src="{{ asset('assets/reavant/js/jquery-ui.min.js') }}"></script>
    <script src="{{ asset('assets/reavant/js/feather.min.js') }}"></script>
    <script src="{{ asset('assets/reavant/js/moment.js') }}"></script>
    <script src="{{ asset('assets/reavant/js/simplebar.min.js') }}"></script>
    <script src="{{ asset('assets/reavant/js/metismenu.min.js') }}"></script>
    <script src="{{ asset('assets/reavant/js/waves.js') }}"></script>
    <script src="{{ asset('assets/reavant/js/app.js') }}"></script>
{% endblock %}
</body>
</html>